IF NOT EXISTS (SELECT * FROM Seg_Door WHERE [NO] = 618)
   INSERT INTO Seg_Door VALUES (618,8,'eD_DeudaClientes_GB','Deuda Clientes grandes volumenes de Informacion',1)
go

IF NOT EXISTS (SELECT * FROM Seg_Door WHERE [NO] = 619)
   INSERT INTO Seg_Door VALUES (619,8,'eD_CobrosProductos_GB','Cobros por Productos grandes volumenes de Informacion',1)
go


